<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Service;
use App\Models\Portfolio;
use App\Models\Testimonial;
use App\Models\Contact;

class HomeController extends Controller
{
    public function index()
    {
        $services = Service::all();
        $portfolios = Portfolio::all();
        $testimonials = Testimonial::all();
        $contact = Contact::first();
        
        return view('home', compact('services', 'portfolios', 'testimonials', 'contact'));
    }
}